part of models;
class StudyHistoryModel {
  StudyHistoryModel({
    this.time,
    required this.courses,
  });

  StudyHistoryModel.fromJson(dynamic json) {
    time = json['time'];
    courses = List.generate(json['list'].length, (index) => CourseModel.fromJson(json['list'][index]));
  }
  String? time;
  List<CourseModel> courses = [];


}